Description

Dear all,

I am a new user of understanding society, so pls apologize if my question is quite basic.

| am trying to merge the wave1 and wave?2 data, i.e. merging "b_indresp.dta" and "a_indresp.dta". Using merge function in stata (the
stata code is 'merge 1:1 pidp using ... '), | found 38388 participants were both in wave1 and 2, 162019 were new entrants in wave 2
and 12606 were in wave 1 only. Then | look at those who have been interviewed before, by 'tab b_ff_ivlolw', | found 46164 individual
had previously been interviewed. This is bigger than 38388 | obtained beforehand.

Do | miss something here or misunderstood with the b_ff_iviolw?

History

#1 - 05/30/2018 04:26 PM - Stephanie Auty
- Category set to Survey design

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- % Done changed from 0 to 10

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 06/01/2018 02:18 PM - Stephanie Auty

- Private changed from Yes to No

#3 - 06/11/2018 05:31 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Eduwin Pakpahan
- Target version set to M2

- % Done changed from 10 to 70

Dear Eduwin,

Looking at the variable b_hhorig will help you to answer this question. This is the sample origin. If you look at this variable for those who have
b_ff_ivlolw==1 (they have had a previous individual interview) but are not in a_indresp, you will see that almost all of these are BHPS sample
members, so their previous interview was during BHPS data collection, rather than Wave 1 of Understanding Society.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#4 - 06/14/2018 01:18 PM - Eduwin Pakpahan

Thanks a lot, Stephanie.
| understand now the "previous wave".

Rgds,
Eduwin

#5 - 08/14/2018 05:42 PM - Stephanie Auty

- Status changed from Feedback to Resolved

07/04/2025 12




- % Done changed from 70 to 100
